@media (min-width: 1140px) {

/* Max Width //////////////////////////////////////////////////////////////////// */
#wrapper {
    margin-right:auto;
    margin-left:auto;
    padding-right:40px;
    padding-left:40px;
    max-width:960px !important;
    margin-left:auto !important;
    margin-right:auto !important;
}

/* Container //////////////////////////////////////////////////////////////////// */
#container {
    margin-right:auto;
    margin-left:auto;
    padding-right:0;
    padding-left:0;
    max-width:960px !important;
    margin-left:auto !important;
    margin-right:auto !important;
}
#Slidersection {
    margin-top:30px;
}
#Informationsection .inside {
    padding-right:0;
    padding-left:0;
}
#header .inside {
    padding-right:0;
    padding-left:0;
}
#footer {
    margin-right:-40px;
    margin-left:-40px;
}
}
